
##### dev 配置 #######
spring:
  profiles: dev
  #数据库配置
  datasource:
#    url: jdbc:mysql://101.201.237.194/quankedb?useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai&useSSL=false
#    username: uGuest
#    password: qkSeEu2O2207
    url: jdbc:mysql://101.201.237.194/qkonline2?useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai&useSSL=false
    username: quankeuser
    password: quankeuser
    driver-class-name: com.mysql.cj.jdbc.Driver
  redis:
    #数据库索引
    database: 0
    host: 82.156.184.99
    port: 6379
    password: Baige@321
    #连接超时时间
    timeout: 5000


